html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #006d3d;
    border: 0.5px solid #006d3d;
}

html {
  position: relative;
  min-height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #808080ae;
}

.content {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20px;
}

.form-container {
    max-width: 500px;
    width: 100%;
    box-shadow: 2px 2px 8px rgba(43, 114, 72, 0.3), -2px -2px 8px rgba(43, 114, 72, 0.3);
    border-radius: 20px;
    padding: 15px;
    background-color: #fff;
}

.logo {
    display: block;
    margin: 0 auto;
    max-width: 180px;
}

.titulo {
    margin-bottom: 1.5rem;
    font-size: 1.5rem;
}

.disclaimer {
    display: block;
    margin-top: 1.5rem;
    font-weight: 700;
    font-size: 16px;
}

.btnsalvar {
    font-size: 20px;
    border-radius: 10px;
    font-weight: bold;
    background-color: #006d3d;
    border: 0
}

.btnsalvar:hover, .btnsalvar:active, .btnsalvar:focus {
    background-color: #006d3ded;
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #006d3ded;
}

.imputpadrao {
    font-size: 1.2rem;
    border-radius: 10px;
}

#avisoCpf {
    color: red;
}

